p,li,td,div,input,select,textarea { color:#000; font-family:'Montserrat',Arial,sans-serif; font-size:15px; line-height:22px; }  
p.nospace { margin-top:0px; margin-bottom:0px; }

h1,.h1 { color:#2e008b; font-family:'Montserrat',Arial,sans-serif; font-size:32px; line-height:36px; font-weight:bold; }  
h2,.h2 { color:#2e008b; font-family:'Montserrat',Arial,sans-serif; font-size:20px; line-height:24px; font-weight:bold; }  
h3,.h3 { color:#2e008b; font-family:'Montserrat',Arial,sans-serif; font-size:16px; line-height:20px; font-weight:bold; margin:0px; padding:0px; }  
h4,.h4,h5,.h5,h6,.h6 { color:#2e008b; font-family:'Montserrat',Arial,sans-serif; font-size:13px; line-height:19px; font-weight:bold; margin:0px; padding:0px; text-transform:capitalize; }  
.whiteh1 { color:#fff; font-family:'Montserrat',Arial,sans-serif; font-size:26px; line-height:30px; font-weight:bold; }  

.bigp { font-size:17px; line-height:22px; }
.redtext { color:#2e008b; }
.smalltext { font-size:10px; }
.greytext { color:#999; }
.greyquote { color:#6c5c65; font-size:14px; line-height:20px; font-style:italic; }
.blacktext { color:#000; }
.blacktext p { color:#000; }
.whitetext { color:#fff; font-weight:normal; }
.purpletext { color:#301860; font-weight:normal; }
.purpletext2 { color:#2e008b; }
.purplesmall { color:#301860; font-family:'Montserrat',Arial,sans-serif; font-size:12px; line-height:18px; font-weight:bold; }
.purplesmall2 { color:#301860; font-family:'Montserrat',Arial,sans-serif; font-size:11px; line-height:17px; font-weight:bold; }
.purplesmall3 { color:#301860; font-family:'Montserrat',Arial,sans-serif; font-size:10px; line-height:16px; font-weight:bold; }
.whitesmall { color:#fff; font-family:'Montserrat',Arial,sans-serif; font-size:12px; line-height:20px; font-weight:bold; }
/* .shadow { text-shadow:1px 1px 2px #eee; } */
.new { background-color:#8e0732; color:#fff; font-size:7px; line-height:7px; padding:2px; font-weight:bold; font-family:Verdana;Arial }
.article { color:#2e008b; font-weight:bold; text-transform:uppercase; font-size:16px; line-height:18px; }

.caps { text-transform:uppercase; }
.boxbullets { /*list-style-image:url(/images/boxbullet.gif);*/ list-style:disc;margin-left:10px;padding-left:10px; }

a:link { color:#2e008b; text-decoration:none; }
a:visited { color:#2e008b; text-decoration:none; }
a:active { color:#e35205; text-decoration:none; }
a:hover { color:#e35205; text-decoration:none; }

p a:link { color:#006e9f; text-decoration:none; font-weight:bold; }
p a:visited { color:#006e9f; text-decoration:none; font-weight:bold; }
p a:active { color:#e35205; text-decoration:none; font-weight:bold; }
p a:hover { color:#e35205; text-decoration:none; font-weight:bold; }

.blacktext a:link { color:#2e008b; text-decoration:none; font-weight:bold; }
.blacktext a:visited { color:#2e008b; text-decoration:none; font-weight:bold; }
.blacktext a:active { color:#e35205; text-decoration:none; font-weight:bold; }
.blacktext a:hover { color:#e35205; text-decoration:none; font-weight:bold; }

.yellow { color:#e35205; }
.whitecap { color:#fff; text-transform:uppercase; line-height:20px; font-weight:bold; }
.whitecap a:link { color:#fff; text-decoration:none; }
.whitecap a:visited { color:#fff; text-decoration:none; }
.whitecap a:active { color:#e35205; text-decoration:none; }
.whitecap a:hover { color:#e35205; text-decoration:none; }

.yellowbox a:active { color:#fff; text-decoration:none; }
.yellowbox a:hover { color:#fff; text-decoration:none; }

.whitesmall a:link { color:#fff; text-decoration:none; }
.whitesmall a:visited { color:#fff; text-decoration:none; }
.whitesmall a:active { color:#e35205; text-decoration:none; }
.whitesmall a:hover { color:#e35205; text-decoration:none; }

.white60 { background-color:#fff; filter:alpha(opacity=60); opacity:0.60; -moz-opacity:0.60; }
.white80 { background-color:#fff; filter:alpha(opacity=80); opacity:0.80; -moz-opacity:0.80; }
.white88 { background-color:#fff; filter:alpha(opacity=88); opacity:0.88; -moz-opacity:0.88; }

.ltpurple90 { background-color:#9a589e; filter:alpha(opacity=90); opacity:0.90; -moz-opacity:0.90; }
.purple60 { background-color:#2e008b; filter:alpha(opacity=62); opacity:0.62; -moz-opacity:0.62; }
.purple80 { background-color:#2e008b; filter:alpha(opacity=80); opacity:0.80; -moz-opacity:0.80; }
.ltpurple { background-color:#e4b5e7; }
.ltltpurple { background-color:#ffe9ff; }
.purple { background-color:#2e008b; }

.paddedline { padding-left:6px; padding-right:6px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #2e008b; }
.paddedline2 { padding-left:6px; padding-right:6px; padding-top:3px; padding-bottom:3px; border-bottom:3px solid #2e008b; }

.toplink { font-size:13px; line-height:14px; color:#fff; }
.toplink a:link { color:#fff; text-decoration:none; }
.toplink a:visited { color:#fff; text-decoration:none; }
.toplink a:active { color:#e35205; text-decoration:none; }
.toplink a:hover { color:#e35205; text-decoration:none; }

a.reading:link { color:#e35205; border:1px solid #e35205; padding:0px 4px 0px 4px; }
a.reading:hover { color:#fff; border:1px solid #fff; padding:0px 4px 0px 4px; }

.copyright { color:#2e008b; font-size:9px; text-transform:uppercase; }
.smallgrey { color:#6c5c65; font-size:80%; line-height:120%; }
.smallpurple { color:#820788; font-size:9px; line-height:14px; }
.FBConnectButton_Text_Simple span { font-size:10px; line-height:10px; }
.FBConnectButton_Simple span { font-size:10px; line-height:10px; }
.FBConnectButton span { font-size:10px; line-height:10px; }

.bigger { font-size:15px; }
.quote { line-height:18px; }
.quoteby { text-transform:uppercase; margin-top:4px; }
.quoteorange { color:#e35205; font-family:'Montserrat',Arial,sans-serif; font-size:16px; line-height:22px; font-weight:bold; }  

.fa-right { float:right; }

.blueback { background-color:#006e9f; color:white; }
.topbar { padding-top:16px; }
.topbar a { color:white; text-decoration:underline; }

.footer * { color:white; }
.footer a { color:white; }
.footer a:hover { color:#e35205; }

.ltgreyback { background-color:#eee; }
.photobox { border:1px solid #2e008b; }
.greybox { border:1px solid #2e008b; }
.greyback { background:#edecee url(/images/dottedVertB.png) left top repeat-y; padding:15px; }
.greyback2 { background-color:#edecee; padding:15px; }
.greyback3 { background-color:#edecee; }

.yellowbox { background: #e35205; }
.yellowboxcontent { padding: 7px; color:#fff; text-transform:uppercase; font-size:10px; line-height:10px; font-weight:bold; }

.yellowGbox { background: #e35205; }
.yellowGboxcontent { padding: 7px; color:#fff; text-transform:uppercase; font-size:10px; line-height:10px; font-weight:bold; }

.chickletcontent { background: #f3f3f3; color:#000; text-transform:uppercase; font-size:10px; line-height:10px; height:32px; font-weight:bold; background: url(/images/buttonBack.gif) repeat-x top left; text-align:center; }

.purplebutton,.bluebutton { background-color:#2e008b; color:#fff; font-weight:bold; border:0px; height:24px; }  
.greybutton { background-color:#2e008b; color:#fff; font-weight:bold; border:0px; height:24px; }  
.yellowbutton { background-color:#e35205; color:#fff; font-weight:bold; border:0px; height:24px; }  
input { border:1px #53005c solid; color:#000; }
input[type="radio"],input[type="checkbox"],input[type="file"] { border:0px; }
textarea { border:1px #53005c solid; color:#000; }
.noborder { border:0px }

.topnav { color:#2e008b; font-weight:bold; font-size:14px; line-height:16px; text-transform:uppercase; float:left; height:27px; text-align:center; letter-spacing:1px; }
.topnavon { color:#fff; background:#e35205; cursor:pointer; }

.subnav { background-color:#eee; position:absolute; top:40px; color:#2e008b; display:none; z-index:100; border-left:1px solid #2e008b; border-right:1px solid #2e008b; border-bottom:1px solid #2e008b; }
.subnav2 { padding:10px 10px 4px 10px; }
.subnav2 div { margin-bottom:8px; }
.subnav a:link { color:#2e008b; text-decoration:none; }
.subnav a:visited { color:#2e008b; text-decoration:none; }
.subnav a:active { color:#e35205; text-decoration:none; }
.subnav a:hover { color:#e35205; text-decoration:none; }

.highlight { background-color:#ff0; }

/* .shadow { text-shadow:1px 1px 4px rgba(0,0,0,0.5); } */
.noshadow { text-shadow:none; }
/* .boxshadow {
  -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
  -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
  box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
} */
.noboxshadow {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media print {
.noprint { display:none; }	
}